/* -----------------------------------
  PVII Synergy
  by Project Seven Development
  www.projectseven.com
  Custom CSS
  ----------------------------------- */
body {
    background-color: #000000;
    font-family: Tahoma, Geneva, sans-serif;
}

.box1 {
	width: 80%;
	margin: 20px auto;
	border: 2px solid #000000;
	padding: 20px;
	text-align: justify;
	color: #FFFFFF;
	position: relative;
	border-radius: 10px;
	float: left;
	background-color: #EBD7FF;
}

/* speech bubble 7 */
.sb7:before {
    content: "";
    width: 0px;
    height: 0px;
    position: absolute;
    border-left: 10px solid #000000;
    border-right: 10px solid transparent;
    border-top: 10px solid #000000;
    border-bottom: 10px solid transparent;
    left: 20px;
    bottom: -21px;
}

.sb7:after {
    content: "";
    width: 0px;
    height: 0px;
    position: absolute;
    border-left: 10px solid #fff;
    border-right: 10px solid transparent;

    /* border-top: 10px solid #fff;
  border-bottom: 10px solid transparent; */
    left: 24px;
    bottom: -13px;
}

.padded6 {
    margin-top: -20px;
}

h1 {
    color: #FFF;
    font-weight: 400;
    font-family: "Libre Baskerville", "serif;";
    font-size: 1.75em;
}

h2 {
    font-family: "Libre Baskerville", "serif;";
    color: #FFFFFF;
    text-align: center;
    font-size: 20px;
    font-weight: 400;
    color: #EFC945;
}

h3 {
    font-family: "Libre Baskerville", "serif;";
    color: #EFC945;
    font-size: 24px;
    font-weight: 400;
}

h4 {
    font-family: "Libre Baskerville", "serif;";
    color: #ffffff;
    font-size: 24px;
    font-weight: 400;
}

h5 {
    font-family: "Libre Baskerville", "serif;";
    color: #000000;
    font-size: 24px;
    font-weight: bold;
    line-height: 36px;
}

.bold {
    color: #CC9933;
    font-weight: bold !important;
    text-transform: capitalize !important;
}

.bold2 {
    color: #00CC66;
    font-weight: bold;
}

.video-responsive {
    overflow: hidden;
    padding-bottom: 56.25%;
    position: relative;
    height: 0;
}

.video-responsive iframe {
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    position: absolute;
}

.myButton {
	background-color: #44c767;
	border-radius: 6px;
	border: 1px solid #18ab29;
	display: inline-block;
	cursor: pointer;
	color: #ffffff !important;
	font-family: Arial;
	font-size: 17px;
	padding: 16px 31px;
	text-decoration: none;
	font-weight: bold;
	max-width: 320px;
}

.myButton:hover {
    background-color: #FF9900;
}

.myButton:active {
    position: relative;
    top: 1px;
}

.p7DMM08 {
    font-family: Federo, "Segoe UI", Arial, Helvetica, sans-serif;
    font-size: 120%;
}

p img,
h1 img,
h2 img,
h3 img,
h4 img {
	border-radius: 5px;
	text-align: center;
}

img.scalable {
    height: auto!important;
    max-width: 100%;
}

.padded {
    padding: 20px 32px;
}

.padded2 {
    padding-right: 20px;
}

/* Row or Column-Group background Colors and Text Colors */
.synergy-color-1 {
    background-color: #333;
    color: #000;
    background-image: url(../graphix/texture.jpg);
    background-repeat: repeat;
}

.synergy-color-2 {
    background-color: #FFFFFF;
    color: #000;
}

.synergy-color-3 {
	color: #000;
}

.synergy-color-4 {
    background-color: #000000;
    color: #FC3;
}

.synergy-color-5 {
    background-color: #669999;
    background: rgba(102, 153, 153, .80);
    color: #000;
}

/* Links */
.synergy-color-1 a,

.synergy-color-3 a {
    color: #000;
}

.synergy-color-1 a:hover,

.synergy-color-3 a:hover {
    color: #000000;
    font-weight: bold;
}

.synergy-color-2 a {
    color: #AAA;
}

.synergy-color-2 a:hover {
    color: #FFF;
}

.synergy-color-4 a {
    color: #FFF;
}

.synergy-color-4 a:hover {
    color: #000;
}

.synergy-color-5 a {
    color: #000;
}

.synergy-color-5 a:hover {
    color: #FFF;
}

/* Row Background Images
A synergy row spans the width of the browser window. */
.bg-1 {
	background-image: url(../graphix/top_image3.jpg);
	background-repeat: no-repeat !important;
	background-attachment: fixed !important;
	background-size: contain;
}

.bg-2 {
    background-image: url(../graphix/front_bottom.jpg);
    background-color: #1D1D1D;
    color: #FFF;
}

.bg-3 {
    background-image: url(art/bg-03.jpg);
    background-color: #A79C9A;
}

.bg-4 {
    background-image: url(art/bg-04.jpg);
    background-color: #000000;
    color: #FFF;
}

.bg-5 {
    background-image: url(art/bg-05.jpg);
    background-color: #000;
    color: #FFF;
}

.bg-6 {
    background-image: url(art/bg-06.jpg);
    background-color: #FFF;
}

.bg-7 {
    background-image: url(art/bg-07.jpg);
    color: #FFF;
    background-color: #000;
}

.bg-8 {
    background-image: url(art/bg-08.jpg);
    background-color: #000;
    color: #FFF;
}

.bg-9 {
    background-image: url(art/bg-09.jpg);
    background-color: #999;
}

/* Vertical Rules */
.left-border {
    border-left: 1px solid;
}

.right-border {
    border-right: 1px solid;
}

/* Special Rules */
.large-type {
    font-size: 1.75em;
    line-height: 2;
    font-family: Federo, "Segoe UI", Arial, Helvetica, sans-serif;
}

#footer {
    text-align: center;
    color: #00CC66 !important;
    border-top-style: solid;
    border-top-color: #666666;
    border-top-width: 1px;
}

/* Smartphones */
@media screen and (max-width: 1024px) {
    .bg-1 {
        background-image: url(../graphix/top_image3.png);
        background-repeat: no-repeat !important;
        background-attachment: fixed !important;
        max-height: 350px !important;
    }

    h1 {
        font-family: "Libre baskerville";
        color: #FFF;
        font-size: 32px !important;
        font-weight: 400;
    }

    .large-type {
        font-size: 9px;
        line-height: 2;
    }

    @media screen and (max-width: 768px) {
        .bg-1 {
            background-image: url(../graphix/top_image4.png);
            background-repeat: no-repeat !important;
            background-attachment: fixed !important;
            max-height: 263px !important;
        }

        h1 {
            font-family: "Libre baskerville";
            color: #FFF;
            font-size: 24px !important;
            font-weight: 400;
        }

        .large-type {
            font-size: 3px;
            line-height: 2;
        }
    }

    @media screen and (max-width: 480px) {
        .bg-1 {
            background-image: url(../graphix/top_image5.png);
            background-repeat: no-repeat !important;
            background-attachment: fixed !important;
            max-height: 164px !important;
        }

        .large-type {
            font-size: 0px;
            line-height: 1;
        }

        h1 {
            font-family: "Libre baskerville";
            color: #FFF;
            font-size: 24px !important;
            font-weight: 400;
        }
    }
}
